.sideads {
	font-size: 9px;
}
/*body,
body *{ */
body{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.logotop {
	background-image: url(/images/nl_logo_header.gif);
	background-repeat: no-repeat;
}
.adtop {
	background-image: url(/images/btn_eleaves.gif);
	background-repeat: no-repeat;
	background-position: center 50%;
}
.logobottom {
	background-image: url(/images/nl_logo_subheader.gif);
	border-bottom: #006600 2px solid;
	background-repeat: no-repeat;
}
.fields {
	background-color: #ffffff;
	font-size: 11px;
}
H3 {
	color: blue;
}
.xlfield {
	font-size: 11px;
}
.dividerlinelight {
	border-bottom: #006600 1px solid;
	font-size: 11px;
}
.userInfo{
	color:#003300;
	font-weight:bold;
	font-size:14px;
	margin-bottom:30px;
}
.lvTitle {
	text-align: center;
	background-color: #59945b;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
.lvNavBar {
	font-size: 8px;
	border:solid #DEE6D8;
	border-width:0px 0px 1px;
}
table.lvLegend {
	font-size: 10px;
	border:solid #DEE6D8;
	border-width:0px 0px 2px;
	border-collapse:collapse;
}
td.lvLegend {
	border:0px;
	font-size: 11px;
}

.lvColLabHead {
	font-size: 10px;
	font-weight: bold;
}
.lvColLabel {
	border:0px;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
.lvColLabelB td{
	padding-bottom:4px;
}
.lvLinkNav{
	border:solid #DEE6D8;
	border-width:0px 0px 0px;
	border-collapse:collapse;
}
.srchResults{
	width:780px;
	max-width:780px;
	min-width:780px;
}
.tblDetails{
	border-collapse:collapse;
	empty-cells:show;
	border:1px solid green;
	margin:0px auto;
}
.lvLoop1t{
	border:solid #736288;
	border-width:1px 0px 0px;
	padding-left:4px;
}
.lvLoop1t,
.lvLoop1t a,
.lvLoop1t .lvSpan{
	background-color: #dfeedf;
	font-size: 10px;
	font-weight: normal;
	vertical-align:top;
}
.lvLoop1b{
	border:solid #736288;
	border-width:0px 0px 1px;
	padding-left:4px;
}
.lvLoop1b,
.lvLoop1b a,
.lvLoop1b .lvSpan{
	background-color:#dfeedf;
	font-size:10px;
	font-weight:normal;
	vertical-align:top;
}
.lvLoop1{
	border:solid #736288;
	border-width:0px 0px 1px;
	padding-left:4px;
}
.lvLoop1,
.lvLoop1 a,
.lvLoop1 .lvSpan{
	background-color:#dfeedf;
	font-size:10px;
	font-weight:normal;
	vertical-align:top;
}
.lvLoop2{
	border:0px;
	padding-left:4px;
}
.lvLoop2,
.lvLoop2 a,
.lvLoop2 .lvSpan{
	font-size:10px;
	vertical-align:top;
}
.lvPad{
	padding-bottom:3px;
}
.headernav {
	border-bottom: #006600 2px solid;
	background-color: #fdfefd;
}
.titlebar {
	border: 1px solid #006600;
	background-color: #e0f4dd;
	font-weight: bold;
	font-size:12px;
	padding-top:5px;
	padding-bottom:5px;
}
.invrow {
	border:1px solid green;
	font-size:12px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
}
.invrow1 {
	background-color: #dee6d8;
	border: 1px solid #006600;
	font-size:12px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
}
.titlebarleft {
	border-bottom: #006600 1px solid;
	border-left: #006600 1px solid;
	background-color: #e0f4dd;
	border-top: #006600 1px solid;
}
.titlebarright {
	border-bottom: #006600 1px solid;
	background-color: #e0f4dd;
	border-top: #006600 1px solid;
	border-right: #006600 1px solid;
}
.infocellbr {
	border-bottom: #006600 1px solid;
	border-right: #006600 1px solid;
}
.infocellbl {
	border-bottom: #006600 1px solid;
	border-left: #006600 1px solid;
}
.infocellleft {
	border-left: #006600 1px solid;
}
.infocellright {
	border-right: #006600 1px solid;
}
.sidebar {
	background-color: #99cccc;
	border-right: #99cccc 0px solid;
}
INPUT {
	border-bottom: #666666 1px solid;
	border-left: #666666 1px solid;
	font-size: 10px;
	border-top: #666666 1px solid;
	border-right: #666666 1px solid;
}
/* INPUT:unknown {
	border-bottom: 0px;
	border-left: 0px;
	border-top: 0px;
	border-right: 0px;
} */
.textsm {
	font-size: 10px;
}
.copyright {
	color: #666666;
	font-size: 9px;
}
.hteb {
	font-size: 10px;
}
.textbody {
	font-size: 11px;
}
.textrow {
	border: 1px solid #006600;
	font-size:12px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
}
.textheader {
	color: #006600;
	font-size: 14pt;
	font-weight: normal;
}
.textbold {
	font-size: 11px;
	font-weight: bold;
}
.textsubheader {
	font-size: 12px;
	font-weight: bold;
}
.featuredtitlebg {
	border-bottom: #adcde4 3px solid;
	background-color: #ddeaf4;
}
.featuredtitletext {
	color: #000099;
}
.musiclabelblock {
	background-color: #ecddf4;
}
.musiclabels {
	background-color: #ffffff;
}
.error {
	color: #ff0000;
}
.mvcell {
    border:1px solid green;
	background-color: #ffffff;
	font-style: normal;
	font-size: 10px;
	font-weight: normal;
}
.mvcell1 {
	border:1px solid green;
	background-color: #dfeedf;
	font-variant: normal;
	font-style: normal;
	font-size: 10px;
	font-weight: normal;
}
.qacelltop {
	text-align:center;
	padding:2px 5px 1px 5px;
	background-color: #dfeedf;
	font-variant: normal;
	font-style: normal;
	font-size: 10px;
	border-top: #2fa575 1px solid;
	border-left: #2fa575 1px solid;
	font-weight: normal;
}
.qacellbottom {
	padding:1px 5px 1px 5px;
	border-bottom: #2fa575 1px solid;
	border-left: #2fa575 1px solid;
	background-color: #dfeedf;
	font-variant: normal;
	font-style: normal;
	font-size: 10px;
	font-weight: normal;
}
.qacellblank {
	width: 200px;
}
.qacellnew {
	width: 40px;
	height: 40px;
	border-bottom: #2fa575 1px solid;
	border-top: #2fa575 1px solid;
	border-right: #2fa575 1px solid;
	background-color: #dfeedf;
	font-variant: normal;
	font-style: normal;
	font-size: 10px;
	font-weight: normal;
}
.qacellnote {
	padding:5px 5px 5px 5px;
	border-bottom: #2fa575 1px solid;
	border-left: #2fa575 1px solid;
	border-right: #2fa575 1px solid;
	font-variant: normal;
	font-style: normal;
	font-size: 10px;
	font-weight: normal;
}
.mvheader {
	border-bottom: black 1px solid;
	border-left: black 1px solid;
	background-color: #eeeeee;
	color: black;
	font-size: 10px;
	border-top: black 0px solid;
	font-weight: bold;
	border-right: black 0px solid;
	text-align: center;
	vertical-align: middle;
}
.mvtable {
	border-bottom: black 2px solid;
	border-left: black 2px solid;
	border-collapse: collapse;
	border-top: black 2px solid;
	border-right: black 2px solid;
}
.boxoutline {
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-top: 1px solid;
	border-right: 1px solid;
}
.headline {
	color: #009900;
	font-size: 14px;
	font-weight: bold;
}
.boxlineleft {
	border-left: #123960 1px solid;
}
.boxlineright {
	border-right: #123960 1px solid;
}
.boxlinebottom {
	border-bottom: #123960 1px solid;
}
.wrptcell {
	border-bottom: black 1px solid;
	border-left: black 1px solid;
	background-color: #ffffff;
	font-style: normal;
	font-size: 10px;
	border-top: black 1px solid;
	font-weight: normal;
	border-right: black 1px solid;
}
.wrptcellheader {
	border-bottom: black 1px solid;
	border-left: black 1px solid;
	background-color: #eeeeee;
	color: black;
	font-size: 10px;
	border-top: black 0px solid;
	font-weight: bold;
	border-right: black 0px solid;
	text-align: center;
	vertical-align: middle;
}
.wrpttable {
	border-bottom: black 2px solid;
	border-left: black 2px solid;
	border-collapse: collapse;
	border-top: black 2px solid;
	border-right: black 2px solid;
}
.bullet {
	font-family: symbol;
	font-size: 10pt;
	vertical-align: top;
}
#enhRelProdsContentExp table{
	border:2px solid green;
	/*position:relative;
	left:-150px;*/
}
#enhProdWrapper{
display:none;
/*border:solid 1px red;
height:50px;
width:50px;*/
}
.link{
	font-size:8pt;
	text-decoration:underline;
	color:blue;
	cursor:pointer;
}
.prodImage div.textbody,
.prodImage div.prodLabel,
.prodImage div.textsubheader{
	margin-top:0px;
	margin-bottom:5px;
	padding:0px;
}
.prodImage .prodLabel{
	float:left;
	font-weight:bold;
	font-size:10px;
	margin-left:5px;
	margin-right:auto;
	
}
.prodImage .textbody{
	margin-left:auto;
	margin-right:5px;
	
}
.prodImage .right{
	float:right;
}
.prodImage .left{
	float:left;
	margin-left:5px;
}
.prodSubHead{
	color:#006600;
	font-size:12pt;
	font-weight:normal;
	padding-left:10px;
}
table.relProds{
	width:600px;
	max-width:600px;
	min-width:600px;
}
.prodDetailsRow{
	clear:both;
	/*border:solid 1px green;*/
}